.second {
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 100px;
	height: 100%;
	h2 {
		margin-top: 87px;
		text-align: center;
		color: #464547;
		font-size: 48px;
	}
	p {
		color: #666666;
		text-align: center;
		font-size: 22px;
		font-weight: 400;
	}
}
p
{content {
	margin-top: 48px;
	color: black;
	font-size: 16px;
}
}
.row {
	display: flex;
	font-weight: 400;
}
.column {
	display: flex;
	justify-content: center;
	flex: 50%;
	padding-right: 50px;
	padding-left: 50px;
	font: 10px;
}
.columnf {
	display: flex;
	justify-content: start;
	flex: 33%;
	padding-right: 50px;
	padding-left: 50px;
}
.content {
	p {
		width: 50%;
	}
}
.btn-container {
	margin-top: 21px;
	display: flex;
	justify-content: center;
	button {
		cursor: pointer;
		width: 115px;
		height: 36px;
		background-color: #55c2d8;
		border: none;
		color: white;
		border-radius: 18px;
		text-transform: uppercase;
		transform-origin: left center;
		transition: transform 0.8s;
		&:hover {
			transform: rotate(10deg);
		}
	}
}